[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TComponent.FreeOnRelease

Part of the IVCLComObject interface.

## Declaration

Source position: classesh.inc line 1740

`public procedure TComponent.FreeOnRelease;`

## Description

Provided for Delphi compatibility, but is not yet implemented.

Documentation generated on: Feb 26 2014